RubyGems Navigation menu

error_notifier 0.0.5

Post errors to an http server

Gemfile
          gem 'error_notifier', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install error_notifier
  
  
  
  
  
  
  

Total downloads 2,158

For this version 1,130

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 12, 2012 (4.5 KB)
  2. 0.0.4 - June 12, 2012 (4.5 KB)
Show all versions (5 total)